#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 commonmark-pandoc
version:              0.2.2.1
visibility:           public
id:                   commonmark-pandoc-0.2.2.1-7QdW93k020e3mbz83DvPVF
key:                  commonmark-pandoc-0.2.2.1-7QdW93k020e3mbz83DvPVF
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  84a97b05c76c00ba54d3412066e1ed4c
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.8.2/site-local/commonmark-pandoc-0.2.2.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/commonmark-pandoc-0.2.2.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/commonmark-pandoc-0.2.2.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/commonmark-pandoc-0.2.2.1
hs-libraries:         HScommonmark-pandoc-0.2.2.1-7QdW93k020e3mbz83DvPVF
depends:
    base-4.19.1.0-inplace commonmark-0.2.6-Hifibz1wrVcIqBZObOgq9w
    commonmark-extensions-0.2.5.4-KI9Kkto8oTa5JMsoWp2obZ
    pandoc-types-1.23.1-L1XW59Pw0X3JEoULqn62Bu text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/commonmark-pandoc-0.2.2.1/html/commonmark-pandoc.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/commonmark-pandoc-0.2.2.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

